[Prev: FOLUPBEGIN] | [Resources][TOC] | [Next: FOLUPLITXT]

# FOLUPEND

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  N/A

Element

  `<FOLUPEND>`
  markup...
  `</FOLUPEND>`

Command-line Option

  N/A

## Description

FOLUPEND defines the ending markup for the the explicit follow-up links after the message body on a message page.

NOTE | This resource is only applicable if the FOLREFS resource is on and the message has explicit follow-ups.

## Default Setting

    </ul></li></ul>

## Resource Variables

N/A

## Examples

See FOLUPBEGIN.

## Version

2.1.0

## See Also

FOLREFS, FOLUPBEGIN, FOLUPLITXT, REFSBEGIN, REFSEND, REFSLITXT

[Prev: FOLUPBEGIN] | [Resources][TOC] | [Next: FOLUPLITXT]